###
### SPRITE
###
### data                  spline              speed    loop   putmode
###                                                           copy/zero/mix/add
###
  sprites/alku/border.pcx sprites/alku/border1.spl  98  noloop  copy  4 1
  sprites/alku/border.pcx sprites/alku/border2.spl  98  noloop  copy  4 1
  sprites/alku/alku.pcx   sprites/alku/alku.spl     55  noloop  add   4 1
  sprites/alku/dsd.pcx    sprites/alku/dsd.spl     105  noloop  add  12 1
